Subject: llmnr vs. alternatives

From: Paul Vixie <[email-masked]>
Date: Tue, 18 Mar 2003 17:56:58 +0000

i withdrew my support for DISCOVER out of respect for stuart cheshire
who has made significant progress on multicast dns issues inside apple
(and has built a respectable installed base.)

the litany of llmnr issues presented on namedroppers@ and at the san
francisco dnsext meeting include several that were design considerations
in the manning/vixie/woodcock "DISCOVER" proposal.

if stuart's approach isn't, for whatever reason, going to be considered
the standard, and we're going to readdress the basic problem, then i
still think the DISCOVER approach is worthy of consideration.

bill, as the last holder of the editor token, could you repost the draft?

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>

---

From: Bill Manning <[email-masked]>
Date: Tue, 25 Mar 2003 09:38:34 -0800 (PST)

% bill, as the last holder of the editor token, could you repost the draft?
% 
	Will do so.

--bill
Opinions expressed may not even be mine by the time you read them, and
certainly don't reflect those of any other entity (legal or otherwise).

---

From: Bill Manning <[email-masked]>
Date: Fri, 28 Mar 2003 05:48:11 -0800 (PST)

% % bill, as the last holder of the editor token, could you repost the draft?
% % 
% 	Will do so.

actually, its still active:

draft-dnsext-opcode-discover-01.txt

--bill

---

From: Paul Vixie <[email-masked]>
Date: Fri, 28 Mar 2003 14:50:40 +0000

> draft-dnsext-opcode-discover-01.txt

this hasn't hasn't been on any wg meeting agenda.  has anybody checked
it out?  with special reference to comparison against the problems still
being fixed in llmnr?

---

From: Bill Manning <[email-masked]>
Date: Fri, 28 Mar 2003 07:56:23 -0800 (PST)

% > actually, its still active:
% > 
% > draft-dnsext-opcode-discover-01.txt
% 
% this hasn't hasn't been on any wg meeting agenda.  has anybody checked
% it out?  with special reference to comparison against the problems still
% being fixed in llmnr?

	This draft was/is in last call and should be on the IESG agenda.
	The last thing that was fixed was the references.  From where
	I sit, this was last discussed in London and was last-called
	just after Atl.  It appears to not be on the offical last-call
	page off the IETF website.  Looks like it was dropped again. :)
	Perhaps Olafur would correct my misunderstandings.

--bill

---

From: Bill Manning <[email-masked]>
Date: Fri, 28 Mar 2003 08:17:32 -0800 (PST)

% % > actually, its still active:
% % > draft-dnsext-opcode-discover-01.txt
% % 
% % this hasn't hasn't been on any wg meeting agenda.  has anybody checked
% % it out?  with special reference to comparison against the problems still
% % being fixed in llmnr?
% 
% 
% 	This draft was/is in last call and should be on the IESG agenda.
% 	The last thing that was fixed was the references.  From where
% 	I sit, this was last discussed in London and was last-called
% 	just after Atl.  It appears to not be on the offical last-call
% 	page off the IETF website.  Looks like it was dropped again. :)
% 	Perhaps Olafur would correct my misunderstandings.
% 

	going through archives... I will correct myself.  The doc was
	within 48 hours of going to last call when one of the co-authors
	withdrew his support. I suspect that this action triggered the
	WG chairs to hold off on sending it to last call.  Now that we
	have all the co-authors backing the drafts advancement to 
	either experimental or informational status (I don't care which,
	as long as it does not go on the Stds track),  perhaps 
	the WG chairs would push it out for the IESG to consider it
	for publication.

--bill